@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Bold.eot');
    src: url('../fonts/PlusJakartaSans-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-Bold.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-Bold.woff') format('woff'),
        url('../fonts/PlusJakartaSans-Bold.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-Bold.svg#PlusJakartaSans-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-BoldItalic.eot');
    src: url('../fonts/PlusJakartaSans-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-BoldItalic.woff') format('woff'),
        url('../fonts/PlusJakartaSans-BoldItalic.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-BoldItalic.svg#PlusJakartaSans-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraBold.eot');
    src: url('../fonts/PlusJakartaSans-ExtraBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-ExtraBold.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-ExtraBold.woff') format('woff'),
        url('../fonts/PlusJakartaSans-ExtraBold.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-ExtraBold.svg#PlusJakartaSans-ExtraBold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraBoldItalic.eot');
    src: url('../fonts/PlusJakartaSans-ExtraBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-ExtraBoldItalic.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-ExtraBoldItalic.woff') format('woff'),
        url('../fonts/PlusJakartaSans-ExtraBoldItalic.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-ExtraBoldItalic.svg#PlusJakartaSans-ExtraBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraLight.eot');
    src: url('../fonts/PlusJakartaSans-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-ExtraLight.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-ExtraLight.woff') format('woff'),
        url('../fonts/PlusJakartaSans-ExtraLight.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-ExtraLight.svg#PlusJakartaSans-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-ExtraLightItalic.eot');
    src: url('../fonts/PlusJakartaSans-ExtraLightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-ExtraLightItalic.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-ExtraLightItalic.woff') format('woff'),
        url('../fonts/PlusJakartaSans-ExtraLightItalic.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-ExtraLightItalic.svg#PlusJakartaSans-ExtraLightItalic') format('svg');
    font-weight: 200;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Italic.eot');
    src: url('../fonts/PlusJakartaSans-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-Italic.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-Italic.woff') format('woff'),
        url('../fonts/PlusJakartaSans-Italic.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-Italic.svg#PlusJakartaSans-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Light.eot');
    src: url('../fonts/PlusJakartaSans-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-Light.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-Light.woff') format('woff'),
        url('../fonts/PlusJakartaSans-Light.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-Light.svg#PlusJakartaSans-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-LightItalic.eot');
    src: url('../fonts/PlusJakartaSans-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-LightItalic.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-LightItalic.woff') format('woff'),
        url('../fonts/PlusJakartaSans-LightItalic.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-LightItalic.svg#PlusJakartaSans-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Medium.eot');
    src: url('../fonts/PlusJakartaSans-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-Medium.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-Medium.woff') format('woff'),
        url('../fonts/PlusJakartaSans-Medium.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-Medium.svg#PlusJakartaSans-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-MediumItalic.eot');
    src: url('../fonts/PlusJakartaSans-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-MediumItalic.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-MediumItalic.woff') format('woff'),
        url('../fonts/PlusJakartaSans-MediumItalic.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-MediumItalic.svg#PlusJakartaSans-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-Regular.eot');
    src: url('../fonts/PlusJakartaSans-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-Regular.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-Regular.woff') format('woff'),
        url('../fonts/PlusJakartaSans-Regular.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-Regular.svg#PlusJakartaSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-SemiBold.eot');
    src: url('../fonts/PlusJakartaSans-SemiBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-SemiBold.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-SemiBold.woff') format('woff'),
        url('../fonts/PlusJakartaSans-SemiBold.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-SemiBold.svg#PlusJakartaSans-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Plus Jakarta Sans';
    src: url('../fonts/PlusJakartaSans-SemiBoldItalic.eot');
    src: url('../fonts/PlusJakartaSans-SemiBoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/PlusJakartaSans-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/PlusJakartaSans-SemiBoldItalic.woff') format('woff'),
        url('../fonts/PlusJakartaSans-SemiBoldItalic.ttf') format('truetype'),
        url('../fonts/PlusJakartaSans-SemiBoldItalic.svg#PlusJakartaSans-SemiBoldItalic') format('svg');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Romie';
    src: url('../fonts/Romie-Black.eot');
    src: url('../fonts/Romie-Black.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Romie-Black.woff2') format('woff2'),
    url('../fonts/Romie-Black.woff') format('woff'),
    url('../fonts/Romie-Black.ttf') format('truetype'),
    url('../fonts/Romie-Black.svg#Romie-Black') format('svg');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Romie';
    src: url('../fonts/Romie-Bold.eot');
    src: url('../fonts/Romie-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Romie-Bold.woff2') format('woff2'),
    url('../fonts/Romie-Bold.woff') format('woff'),
    url('../fonts/Romie-Bold.ttf') format('truetype'),
    url('../fonts/Romie-Bold.svg#Romie-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Romie';
    src: url('../fonts/Romie-Heavy.eot');
    src: url('../fonts/Romie-Heavy.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Romie-Heavy.woff2') format('woff2'),
    url('../fonts/Romie-Heavy.woff') format('woff'),
    url('../fonts/Romie-Heavy.ttf') format('truetype'),
    url('../fonts/Romie-Heavy.svg#Romie-Heavy') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Romie';
    src: url('../fonts/Romie-Light.eot');
    src: url('../fonts/Romie-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Romie-Light.woff2') format('woff2'),
    url('../fonts/Romie-Light.woff') format('woff'),
    url('../fonts/Romie-Light.ttf') format('truetype'),
    url('../fonts/Romie-Light.svg#Romie-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Romie';
    src: url('../fonts/Romie-Medium.eot');
    src: url('../fonts/Romie-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Romie-Medium.woff2') format('woff2'),
    url('../fonts/Romie-Medium.woff') format('woff'),
    url('../fonts/Romie-Medium.ttf') format('truetype'),
    url('../fonts/Romie-Medium.svg#Romie-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Romie';
    src: url('../fonts/Romie-Italic.eot');
    src: url('../fonts/Romie-Italic.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Romie-Italic.woff2') format('woff2'),
    url('../fonts/Romie-Italic.woff') format('woff'),
    url('../fonts/Romie-Italic.ttf') format('truetype'),
    url('../fonts/Romie-Italic.svg#Romie-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Romie';
    src: url('../fonts/Romie-Regular.eot');
    src: url('../fonts/Romie-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Romie-Regular.woff2') format('woff2'),
    url('../fonts/Romie-Regular.woff') format('woff'),
    url('../fonts/Romie-Regular.ttf') format('truetype'),
    url('../fonts/Romie-Regular.svg#Romie-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'SVN-Zona Pro';
    src: url('../fonts/SVN-ZonaPro-Bold.eot');
    src: url('../fonts/SVN-ZonaPro-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/SVN-ZonaPro-Bold.woff2') format('woff2'),
    url('../fonts/SVN-ZonaPro-Bold.woff') format('woff'),
    url('../fonts/SVN-ZonaPro-Bold.ttf') format('truetype'),
    url('../fonts/SVN-ZonaPro-Bold.svg#SVN-ZonaPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
